/*============================================*/
/*  Fonts*/
/*============================================*/

@font-face {
    font-display: swap;
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/OpenSansRegular.eot');
    src: url('/assets/fonts/OpenSansRegular.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSansRegular.woff2') format('woff2'),
    url('/assets/fonts/OpenSansRegular.woff') format('woff'),
    url('/assets/fonts/OpenSansRegular.ttf') format('truetype'),
    url('/assets/fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'OpenSans';
    font-style: italic;
    font-weight: 400;
    src: url('/assets/fonts/OpenSansitalic.eot');
    src: url('/assets/fonts/OpenSansitalic.eot') format('embedded-opentype'),
    url('/assets/fonts/OpenSansitalic.woff2') format('woff2'),
    url('/assets/fonts/OpenSansitalic.woff') format('woff'),
    url('/assets/fonts/OpenSansitalic.ttf') format('truetype'),
    url('/assets/fonts/OpenSansitalic.svg#OpenSansitalic') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: 600;
    src: url('/assets/fonts/OpenSansSemibold.eot');
    src: url('/assets/fonts/OpenSansSemibold.eot') format('embedded-opentype'),
    url('/assets/fonts/OpenSansSemibold.woff2') format('woff2'),
    url('/assets/fonts/OpenSansSemibold.woff') format('woff'),
    url('/assets/fonts/OpenSansSemibold.ttf') format('truetype'),
    url('/assets/fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/fonts/OpenSansBold.eot');
    src: url('/assets/fonts/OpenSansBold.eot') format('embedded-opentype'),
    url('/assets/fonts/OpenSansBold.woff2') format('woff2'),
    url('/assets/fonts/OpenSansBold.woff') format('woff'),
    url('/assets/fonts/OpenSansBold.ttf') format('truetype'),
    url('/assets/fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/fonts/GothamMedium.eot');
    src: url('/assets/fonts/GothamMedium.eot') format('embedded-opentype'),
    url('/assets/fonts/GothamMedium.woff2') format('woff2'),
    url('/assets/fonts/GothamMedium.woff') format('woff'),
    url('/assets/fonts/GothamMedium.ttf') format('truetype'),
    url('/assets/fonts/GothamMedium.svg#GothamMedium') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Freeland';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/Freeland.eot');
  src: url('/assets/fonts/Freeland.eot') format('embedded-opentype'),
  url('/assets/fonts/Freeland.woff2') format('woff2'),
  url('/assets/fonts/Freeland.woff') format('woff'),
  url('/assets/fonts/Freeland.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'LavazzaTitle';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/LAVAZZAtitle.ttf');
  url('/assets/fonts/LAVAZZAtitle.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'LavazzaTitle';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/fonts/LAVAZZAtitle-MD.ttf');
url('/assets/fonts/LAVAZZAtitle-MD.ttf') format('truetype');
}

